@media screen and (max-width: 1000px) {

  .profile-container {
    gap: 70px;
  }

  .about-container img {
    height: 400px;
    width: 400px;
    border-radius: 5px;
  }

  .about-info {
    height: 350px;
    width: 440px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-radius: 10px;
    padding-left: 30px;
    gap: 10px;
  }

  .my-skills {
    height: 500px;
    width: 900px;
  }

  .title-skill {
    margin: 50px 0 20px 0;
  }

  .skills-list {
    gap: 100px;
  }

  .html-details,
  .css-details,
  .js-details,
  .python-details,
  .java-details,
  .php-details {
    width: 270px;
    font-size: 20px;
  }

  .prog-lang-name {
    gap: 7px;
  }

  .prog-lang-name img {
    height: 30px;
    width: 30px;
  }

  .background-bar {
    height: 18px;
    width: 270px;
  }

  .my-projects {
    margin-top: 130px;
  }
}
